/*
Theme Name: Divi Child
Author: Simone Zanella
Author URI: http://www.simonezanella.it
Description: a child theme for Divi.
Version: 1.0
Text Domain: Divi
Template: Divi 
*/

@import url('../Divi/style.css');


div.sharedaddy h3.sd-title {
    display:block;
}

div.sharedaddy {
    width: 80%;
    text-align: center;
    margin: 0px auto;
}

.et_pb_section {
    background-color: rgba(255,255,255,0.7);
    color: #000;
}

#main-content, .et_pb_section {
    background-color: rgba(255,255,255,0.7);
    color: #000;
}

.et_section_transparent, .et_pb_pagebuilder_layout #main-content {
    background-color: rgba(255,255,255,0.7);
    color: #000;
}
